#pragma once

#include "CoreMinimal.h"
#include "AISkill_Interaction_LinearAttack.h"
#include "AISkill_Interaction_K37FlamePillar.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class THEK37_API UAISkill_Interaction_K37FlamePillar : public UAISkill_Interaction_LinearAttack
{
	GENERATED_BODY()

public:
	UAISkill_Interaction_K37FlamePillar();
};

FORCEINLINE uint32 GetTypeHash(const UAISkill_Interaction_K37FlamePillar) { return 0; }
